`<genName>` | contains a name component used to indicating generational information, such as ``Junior'', or a number used in a monarch's name.

Attributes:

Example

    <persName>
      <foreName>Charles</foreName>
      <genName>II</genName>
    </persName>

Note |
Tagset | additional tag set for names and dates
Class | personPart [and indirectly also:] names
Filename | `teind2`
Parents | persName
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref

Declaration

    <!ELEMENT genName       - -  (%phrase.seq;)                     >
    <!ATTLIST genName            %a.global
                                 %a.personPart                      >

See | 20.1

Back to index